﻿/* Переопределения для конкретного сайта */

ul {
  list-style-image: url(/images/bullet.png);
}

a {
	color: #209e4a;
}

a:hover {
	color: #005f20;
}

a:active {
	color: #005f20;
}

h2 {
	color: #209e4a;
}

h3 {
  color: #ff0000;
}

.cat-children h3 {
	color: #209e4a;
}

h4 {
	color: #209e4a;
}

h5 {
	font-size: 1.3em;
	padding-bottom: 1em;
}

.uk-slider h5 {
	padding: 0;
}

h6 {
	border-left: solid 15px #209e4a;
	background-color: #E2F2E7;
}

header, footer, .main-page {
  background-image: none;
}

.random-image {
	border: solid 12px #209e4a;
}

.pagination ul > li > a.pagenav a:hover {
	background-color: #209e4a;
}

.uk-nav-default > li > a {
  color: #209e4a;
}

.uk-light {
	color: #fff;
}

.uk-navbar-left, .uk-navbar-right, [class*="uk-navbar-center"] {
	align-items: center;
}

.uk-list-primary > ::before {
	color: #209e4a !important;
}

.uk-background-secondary .uk-light a:hover {
	color: #005f20;
}

.uk-background-muted {
	background-color: #E2F2E7;
}

.uk-background-primary {
	background-color: #209e4a;
}

.uk-button-primary {
	background-color: #209e4a;
}

.uk-button-primary:hover {
	background-color: #005f20;
}

.uk-button-primary:focus {
	background-color: #005f20;
}

.uk-button-primary div.uk-badge {
	color: #209e4a !important;
}

.uk-badge {
	background: #209e4a;
}

.uk-text-primary {
	color: #209e4a !important;
}

.uk-icon-button-primary {
	color: #209e4a;
}

.uk-tab > .uk-active > a {
	color: #209e4a;
	border-color: #209e4a;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
	border-color: #209e4a;
}

.checkQuest:checked + label:before {
	background-color: #209e4a;
}

#tabs-2 li:hover:before {
	background-color: #209e4a;
}

#tabs-2 li:hover:after {
	background-color: #209e4a;
}

.stepper__controls [spinner-button="up"]:hover,
.stepper__controls [spinner-button="down"]:hover {
	background-color: #209e4a;
	border-color: #209e4a;
}